{
  "name": "jest-workshop",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon ./src/app.ts",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.2",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-async-handler": "^1.2.0",
    "mongoose": "^7.0.3"
  },
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/jest": "^29.5.0",
    "@types/mongoose": "^5.11.97",
    "@types/node": "^18.15.11",
    "@types/supertest": "^2.0.12",
    "jest": "^29.5.0",
    "nodemon": "^2.0.22",
    "prettier": "^2.8.7",
    "supertest": "^6.3.3",
    "ts-jest": "^29.1.0",
    "typescript": "^5.0.3"
  }
}
